Bug 739485 - Two -devel packages both provide a man page "data(3)"
Summary: Two -devel packages both provide a man page "data(3)"
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: voms
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mattias Ellert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-19 08:49 UTC by Alexander Boström
Modified: 2011-11-02 00:08 UTC (History)
4 users (show)

Fixed In Version: voms-2.0.6-2.el4
Doc Type: Bug Fix
Doc Text:
Clone Of: 739484
Environment:
Last Closed: 2011-10-24 22:55:14 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 739484 None None None Never

Internal Links: 739484

Description Alexander Boström 2011-09-19 08:49:55 UTC
+++ This bug was initially created as a clone of Bug #739484 +++

Description of problem:
Two -devel packages both provide a man page "data(3)", a name which is a bit too generic and causes conflicts.

Version-Release number of selected component (if applicable):
openchange-devel-0.9-18.fc15.2
voms-devel-2.0.2-1.fc15

How reproducible:
Always

Steps to Reproduce:
1. yum install openchange-devel voms-devel
  
Actual results:
  file /usr/share/man/man3/data.3.gz conflicts between attempted installs of openchange-devel-0.9-18.fc15.2.x86_64 and voms-devel-2.0.2-1.fc15.x86_64


Expected results:
Packages installed.

Additional info:

This problem also exists in RHEL6+EPEL6.

Comment 1 Fedora Update System 2011-10-15 13:08:27 UTC
voms-2.0.6-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/voms-2.0.6-2.fc15

Comment 2 Fedora Update System 2011-10-15 13:08:40 UTC
voms-2.0.6-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/voms-2.0.6-2.el5

Comment 3 Fedora Update System 2011-10-15 13:08:52 UTC
voms-2.0.6-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/voms-2.0.6-2.fc16

Comment 4 Fedora Update System 2011-10-15 13:09:07 UTC
voms-2.0.6-2.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/voms-2.0.6-2.el4

Comment 5 Fedora Update System 2011-10-15 13:09:21 UTC
voms-2.0.6-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/voms-2.0.6-2.el6

Comment 6 Fedora Update System 2011-10-15 13:09:33 UTC
voms-2.0.6-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/voms-2.0.6-2.fc14

Comment 7 Fedora Update System 2011-10-15 20:27:57 UTC
Package voms-2.0.6-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing voms-2.0.6-2.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-14406
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2011-10-24 22:55:14 UTC
voms-2.0.6-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2011-10-24 23:02:11 UTC
voms-2.0.6-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2011-10-25 03:31:06 UTC
voms-2.0.6-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2011-11-02 00:06:17 UTC
voms-2.0.6-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2011-11-02 00:07:51 UTC
voms-2.0.6-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2011-11-02 00:08:11 UTC
voms-2.0.6-2.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.